This help site has been deprecated. Please send your requests to support@rubygems.org

cannot install bundler.

Neils's Avatar

Neils

08 Jul, 2020 02:58 AM

Guys, I get this error when installing bundler:

ERROR: Could not find a valid gem 'bundler' (>= 0), here is why:
          Unable to download data from https://rubygems.org/ - timed out (https://api.rubygems.org/specs.4.8.gz)

Is there anyone who experience the same? How did you fix it? Thanks!

  1. Support Staff 1 Posted by sonalkr132 on 10 Jul, 2020 12:22 PM

    sonalkr132's Avatar

    Hi Neils,

    It would super nice if you can help us with some debugging info. Running the following commands and let us know the output:

    $ wget -6 rubygems.org
    $ wget -6 www.ttora.com
    $ ip -6 addr
    $ traceroute  2a04:4e42::70
    

    Additionally, if you have access to a GUI interface please send us base64 blog you see on visiting this site: https://v6.fastly-debug.com/

Discussions are closed to public comments.
If you need help with RubyGems.org please start a new discussion.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac